.tx-ck-cinema {
    color: #666;
    font-size: 14px;
	width:670px;
}

.tx-ck-cinema .clear {
    clear: both;
}

.tx-ck-cinema .program-list-group {
    border-top: 1px solid #ccc;
    padding-top: 7px;
    margin-top: 12px;
}

.tx-ck-cinema .program-list-group.marked {
    background-color: #EEE;
}

.tx-ck-cinema .program-list .row {
    line-height: 20px;
}

.tx-ck-cinema .program-list .row div {
    display: table-cell;
}

.tx-ck-cinema .program-list .column1 {
    width: 80px;
}

.tx-ck-cinema .program-list .column2 {
    width: 35px;
}


.tx-ck-cinema .program-list .column3 {
    width: 420px;
}

.tx-ck-cinema .program-list .column4,
.tx-ck-cinema .program-list .column5 {
    width: 65px;
}

.tx-ck-cinema .program-list a {
    font-weight: normal;
}

.tx-ck-cinema .archive-list a {
    font-weight: normal;
}

.tx-ck-cinema .archive-item {
    list-style-type: none;
}

.tx-ck-cinema .bg {
    background: #ccc;
	padding:0 5px 0 5px;
}

.tx-ck-cinema .audio_bg {
    background: #ccc;
	padding:0 5px 0 5px;
	margin-left:10px;
}
.tx-ck-cinema .audiodescription {
    background: transparent url("images/audiodescription_14.png") no-repeat;
    width: 14px;
    height: 16px;
    margin-left: 10px;
    display: inline-block;
}

.tx-ck-cinema .dot {
    width: 10px;
    height: 10px;
    margin-left: 10px;
    display: inline-block;
}
.tx-ck-cinema .dot a,
#content_main .tx-ck-cinema .dot a{
    display: block;
    width: 100%;
    height: 100%;
}
#content_main .tx-ck-cinema .bg a {
    font-weight: normal;
}


.tx-ck-cinema .pagernav {
    float: right;
    margin: 0;
    padding: 0;
}

.tx-ck-cinema .pagernav.archive {
    float: none;
    margin: 15px 0px 20px 0px;
}

.tx-ck-cinema .month {
    display: inline;
    list-style-type: none;
    text-transform: uppercase;
}

.tx-ck-cinema .pagernav a.act{
    color: #800000;

}

.tx-ck-cinema .textcolumn {
    width: 440px;
}

.tx-ck-cinema .program-detail .header {
    border-bottom: 1px solid #ccc;
    padding-bottom: 3px;
    margin-bottom: 10px;
}

.tx-ck-cinema .program-detail .header .date {
    border-bottom: 1px solid #ccc;
    font-weight: bold;
    padding-bottom: 3px;
}

.tx-ck-cinema .program-detail .header .time {
    font-weight: bold;
}

.tx-ck-cinema .top-right {
    width: 180px;
    float: right;
}

.tx-ck-cinema .right-column {
    width: 180px;
    float: right;
    background: #eee;
    text-align: right;
    padding-right: 15px;
}

.tx-ck-cinema .right-column .otheritems {
    margin: 10px 0px 5px;
}

.tx-ck-cinema .right-column ul {
    margin: 10px 0px 17px 0px;

}

.tx-ck-cinema .right-column ul li {
    list-style-type: none;
    margin: 0;
    padding: 0;
    margin-bottom: 3px;

}

.tx-ck-cinema .otheritems-container li {
    list-style-type: none;
    width: 200px;
}

.tx-ck-cinema .otheritems-container .otherlink {
    float: right;
}


.tx-ck-cinema .right-column img {
    margin-bottom: 15px;

}

.tx-ck-cinema .program-detail .paragraph {
    margin-top: 7px;
}

.tx-ck-cinema .program-detail .bigimage {
    margin: 15px 0px 15px 0px;
}

.tx-ck-cinema .program-detail .program-info {
    font-weight: bold;
}

.tx-ck-cinema .program-detail .program-infotext {
    display: none;
}

.tx-ck-cinema-pi1-program-caption {
	font-size:10px;
	color:#000;
	margin:-20px 0 0 0;
	padding:0 0 10px 0;
}

.tx-ck-cinema-pi1-bigimage-caption {
	font-size:10px;
	color:#000;
	margin:-5px 0 0 0;
}

#ticketing {
    border: 0px;
    width: 800px;
    height: 600px;
    overflow: hidden;
}

.white-popup-block {
    background: #FFF;
    padding: 0px;
    text-align: left;
    max-width: 800px;
    margin: 40px auto;
    position: relative;
}
.info_text_program{
	font-size:12px;	
}


/*****************Schulkino************************/
.tx-ck-cinema #search .col {
    width: 80%;
	vertical-align:top;
	margin-top:20px;
}
.tx-ck-cinema #search li {
    list-style-type: none;
	zoom:1.2;
}
.tx-ck-cinema #search .input-text {
	font-size:14px;	
	border-right:1px solid;
	width:300px;
}

.tx-ck-cinema .checkbox{
	cursor:pointer;	
}

.tx-ck-cinema #search .box{
	width:300px;	
	font-size:14px;
	padding-left:10px;
}

.tx-ck-cinema #search .year-item{
/*	width:180px;	*/
	display:inline;
}

.tx-ck-cinema .link{
	cursor:pointer;	
}

.tx-ck-cinema .headline{
	font-weight:normal;
	font-size:20px;
	line-height:50px;
}

.tx-ck-cinema .listnav{
	font-size:14px;	
}

.tx-ck-cinema .prev{
	margin:0 0 0 10px;	
}

.tx-ck-cinema .next{
	margin:0 0 0 10px;	
}

.tx-ck-cinema .list-item li{
	display:inline;	
}

.tx-ck-cinema .btn{
	color:#0A7DD0;
	position:relative;
	top:-325px;
	left:220px;
	width:100px;
	height:20px;
	font-weight:bold;
}

.tx-ck-cinema .btnneu{
	padding:0 5px 0 5px;
	color:#0A7DD0;
	font-size:14px;
	cursor:pointer;
}

.tx-ck-cinema ul{
	list-style-type:none;
	font-size:14px;
	margin:10px 0 0 0;
}

.tx-ck-cinema hr {
	line-height:20px;
	border:solid #fff 2px;height:0px;
	margin:10px 0 10px 0;
	clear:both;
}

.tx-ck-cinema .poster{
	float:left;
	width:120px;
	height:auto;
	vertical-align:top;
}

.tx-ck-cinema .title{
	vertical-align:top;
}

.tx-ck-cinema .movie-title{
	font-size:16px;
	font-weight:normal;
	color:#666;
	border-bottom:1px solid #0A7DD0;
}

.tx-ck-cinema .cat{
	display:inline;	
	border-right:1px solid #000;
}

.tx-ck-cinema .parent {
	font-weight:normal;	
	margin:10px 0 0 0;
}

.tx-ck-cinema .results{
	position:relative;
		left:20px;
}

.tx-ck-cinema .list-item .results {
	color:#006;
}

.tx-ck-cinema .duration{
	border-right:1px solid #000;
	font-size:14px;
}
/*
.tx-ck-cinema .duration :last-child{
		border-right:0px solid #000;
}
*/
.tx-ck-cinema :last-child{
		border-right:0px solid #000;
}
.tx-ck-cinema h3{
	display:inline;
	font-size:14px;
}

.tx-ck-cinema section.hide h3:before {
    content: '+\a0';
}

.tx-ck-cinema section.show h3:before {
    content: '-\a0';
}

.tx-ck-cinema section h3.off:before {
    content: '';
}